Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/12008/?format=api
{ "ob_id": 12008, "uuid": "8b0478a9add027f5c8927c623c52f00d", "title": "NCAS general FAAM flying (SeptEx, Winter 2010, Oil & Gas)", "abstract": "NCAS general FAAM flying - Including Training, VIP demonstration flights, SeptEx - 2010 (September 2010) and Winter 2010 and Oil and Gas flights 2015\r\n\r\nThese NCAS funded flying hours consist of mainly UK-based flying and contribute towards several scientific goals depending on the available meteorological conditions including chemistry, cloud physics and radiation studies. Many of the NCAS teams familiar with the aircraft are participating.\r\n\r\n ", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9060/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9088/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9091/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9101/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8135/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8136/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10327/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/15135/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/5785/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45960/?format=api" ] }